.feature_desc_item{
	/*width: 888px;*/
	padding: 0px 0px;
	margin-bottom: 15px;
	display: inline-block;
}

.feature_desc_title{
	font-size: 20px; 
	padding-left:0px;
	margin-bottom:5px;
}

.feature_desc_text{
	display: inline-block;
    overflow: hidden;
	
	font-size: 14px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
	padding: 0;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

.feature_desc_text ul{
	margin-left: 15px;
	padding-left: 0;
}

.feature_desc_text li{
	margin-left: 10px;
	padding-left: 0;
}

.feature_wide_image
.feature_desc_image{
	margin:0;
}

.feature_desc_image img{
	max-width:240px;
	height: auto;
	margin:0;
	margin-bottom:0 !important;
}

.feature_wide_image img{
	max-width:850px;
	height: auto;
	display: block;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom:0 !important;
}

/* Sidebox */
.sidebox_item{
	/*width: 240px;*/
	padding: 0px 0px;
	margin-bottom: 15px;
	display: inline-block;
}

.sidebox_item_title{
	font-size: 20px; 
	padding-left:0px;
	margin-bottom:5px;
}

.sidebox_item_text{
	display: inline-block;
    overflow: hidden;
	
	font-size: 14px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
	padding: 0;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

.sidebox_item_text2{
	display: inline-block;
    overflow: hidden;
	
	font-size: 14px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
	padding: 0;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

.sidebox_item_text ul{
	margin-left: 15px;
	padding-left: 0;
}

.sidebox_item_text li{
	margin-left: 10px;
	padding-left: 0;
}

.sidebox_item_image{
	margin:0;
}

.sidebox_item_image img{
	max-width:200px;
	height: auto;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom:0 !important;
	display: block;
}

/* News Items */

.news_item_item{
	/*width: 100%;*/
	padding: 0px 0px;
}

.news_item_title{
	font-size: 20px; 
	padding-left:0px;
	margin-bottom:5px;
}

.news_item_subtitle{
	font-size: 16px; 
	padding-left:0px;
	margin-bottom:5px;
}

.news_item_text{
	display: inline-block;
    overflow: hidden;
	
	font-size: 14px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
	padding: 0;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    border: 0;
    outline: 0;
    vertical-align: baseline;
	margin-bottom: 15px;
}

.news_item_text ul{
	margin-left: 15px;
	padding-left: 0;
}

.news_item_text li{
	margin-left: 10px;
	padding-left: 0;
}
.news_item_wide_image
.news_item_image{
	margin:0;
}

.news_item_image img{
	height: auto;
	margin:0;
	margin-bottom:0 !important;
}

.news_item_wide_image img{
	max-width:850px;
	height: auto;
	display: block;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom:0 !important;
}

.news_item_link{
	margin-top: -15px;
}

/* Tech Tip Items*/


.tech_tip_item_item{
	/*width: 888px;*/
	padding: 0px 0px;
}

.tech_tip_item_title{
	font-size: 20px; 
	padding-left:0px;
	margin-bottom:5px;
}

.tech_tip_item_text{
	display: inline-block;
    overflow: hidden;
	
	font-size: 14px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin: 0;
	padding: 0;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

.tech_tip_item_text ul{
	margin-left: 15px;
	padding-left: 0;
}

.tech_tip_item_text li{
	margin-left: 10px;
	padding-left: 0;
}
.tech_tip_item_wide_image
.tech_tip_item_image{
	margin:0;
}

.tech_tip_item_image img{
	max-width:240px;
	height: auto;
	margin:0;
	margin-bottom:0 !important;
}

.news_item_wide_image img{
	max-width:850px;
	height: auto;
	margin:0;
	margin-bottom:0 !important;
}

.news_item_link li{
	vertical-align: baseline;
}

.tech_tip_pdf {
	height: 14px !important;
	width: auto;
	border : 0 none #fff !important;
	margin-top : 0 !important;
	margin-bottom : 0 !important;
	margin-right : 5px !important;
	margin-left : 0 !important;
	
}